Configure auto-calibration

Enable or disable the auto-calibration feature at the partner, organization, or device level. By default, auto-calibration is disabled. When enabled, activates ADAS calibration functionality for AI-12 devices.

Request
Security:
Request Body schema: application/json
One of:
enabled
required
boolean

Set to true to enable auto-calibration, or set to false to disable it.

entityType
required
string
Value: "partner"
entityValue
required
number (Partner ID)

The ID of the partner. Obtain this from GET /partner-contacts.

Responses
200

Successful operation

400

Bad request error

401

Unauthorized error

403

Forbidden error

404

Not found error

500

Internal server error

post/devices/auto-calibration/config
Request samples
application/json
{
  • "enabled": true,
  • "entityType": "partner",
  • "entityValue": 1
}
Response samples
application/json
{
  • "requestId": "06327cae-e075-42ca-b620-c5cfdd3b4e37"
}